http://www.perlmonks.org?node_id=248030


in reply to Re: Bug in 5.8.0 fields/base pragmata?
in thread Bug in 5.8.0 fields/base pragmata?

Aha! I have a newer version of fields.pm.

Mine says 1.0201, which is probably because I installed Class::Fields, which appears to overwrite base.pm and fields.pm.

So perhaps this bug is really in the Class::Fields module. I'll contact its author about it and report back.

  • Comment on Re: Re: Bug in 5.8.0 fields/base pragmata?